10
3
Sawyer 0 0
Sarah 10 10
Jane 5 5
3
Sawyer 0 0
Beth 1 1
Danny 1 0
5
Sawyer 10 10
D 11 10
B 10 11
A 9 10
C 10 9
3
Sawyer 0 0
AA 1 1
AB -1 0
46
Sawyer 4 50
XJOAYTDL 75 82
SVCUWZAW 38 23
SNFTDFCA 13 28
OPXVDMDG 2 0
OIZASBEG 39 72
ETRHPMAM 5 94
BFEQYYAU 20 51
TPUAXFCU 12 93
LENCQRLE 20 9
EIAVFNVE 20 54
JSMQKNPU 30 90
XYHJDKHL 31 86
RNEJGJZG 89 88
OLYZBFUR 43 85
YNHJDNXZ 42 26
PBSESOQT 38 55
NYZRFYPA 31 82
GDEHGWSI 18 24
LJIBKVML 62 66
QESKVJTX 60 84
JLNLZDZN 61 45
GOTZUAJM 80 22
IVKXBFJE 58 78
QHEFYYPW 72 50
FXYWQTJW 76 74
XOAAPQUW 90 6
BEJSNAUO 58 2
TQVUXBUO 92 49
GMNGIZKW 76 52
SUHFMCMH 80 82
RXNWRSSY 91 18
NRISSEWG 49 76
SRSELFFL 8 37
IDYIYGCZ 97 24
RISSBDAQ 2 56
EUOXSKKW 92 26
LYBAABAD 41 93
MDXQMURH 1 57
NVRVHNVJ 84 63
OJCWMAHC 64 52
NQHLPOLN 35 22
RSJBLCVQ 82 58
MXLESMDU 21 84
EVZFZXEB 9 10
YPOACEQB 10 40
27
Sawyer 38 82
GFJFJPCU 58 76
FBKSXLIY 7 67
BYFZAGHD 12 0
GERBKKBR 82 5
WCCMUMOH 53 37
NLVIEYNE 64 49
XXLJULOO 61 89
JIINOCSC 56 89
EQYFHYBZ 76 28
QKALIHPV 85 90
NKCOLXDV 34 60
WVYNZCBS 79 96
HSLXMHQV 17 62
YNWZLVCI 77 15
JEUKHVQO 51 5
KJOERFJF 4 43
EYOSPNQJ 78 25
KGMEZGDQ 1 52
JEPCKFQH 33 54
FTZXVMIU 24 87
AQSBRZSO 87 2
NVPLNRMO 64 56
KKEBPNAD 31 50
GVNPXWOY 84 52
AICDYDZN 68 52
FXXGJWAB 36 16
25
Sawyer 85 69
VVFLCKIG 17 14
CDPEVEYM 77 45
YOJXAGVP 40 69
KVNKCCKQ 81 69
YLMOIYUZ 4 30
ECSIJOML 65 63
LNLZLPMM 60 6
YEFJTDJH 89 23
DREAQTJN 26 74
YKWKSKZH 58 49
ZEXAAHVE 87 13
KTHWBJNI 22 56
URKMLYOD 37 79
WPFJTOTC 64 33
JQHCPBVS 62 74
FGZUSUOC 16 10
MQYZKIDN 80 96
FVURXYLM 79 95
ELBKDNMP 24 87
VAAXDBCU 63 14
ASAKWPZP 75 96
RJHSKLAI 58 11
GDWFDORW 41 63
NDPYDRII 12 74
43
Sawyer 89 9
AYXCYMXO 13 56
UFOUVGTO 89 99
JLWVQTBN 43 55
LTNGIOGZ 89 30
MUPBECXJ 82 71
NPIWBGVA 33 46
MSCTABSR 58 23
QRISTCWX 19 33
ITCNZNVU 71 80
AHIKMOJB 4 2
LQSZWBCB 83 64
BVAHUZEE 83 3
SNZRLTHU 10 35
JASLSBGI 69 77
FNFWYWQC 92 8
NTJEWAAJ 85 93
NLJVMEJN 33 19
TYQCLDIH 63 5
BOZPDGLE 6 34
CWOSIJOL 72 97
DUAXTEUT 92 2
WSNVGUUS 24 57
YXUUHFWZ 30 33
WUPRGHCV 95 1
COQYBULY 67 19
NSHQLFGC 11 79
FDSYXJOZ 9 26
SXUOMHOB 68 9
XJGMWRNM 91 70
NLTLYDXL 23 75
NKXNGVVY 65 33
NTIPUCCO 53 12
QULLDOHZ 79 79
DIOMLLDC 0 50
XEBWWQSI 76 51
NUTPJWPA 95 3
HBBPLZTF 32 15
BFLUIRXD 74 75
LYFSHUOF 86 22
YXTYSOXN 77 28
XBWKEEIZ 75 69
COOYMEBA 3 37
26
Sawyer 14 59
TNIUOLHV 82 87
ZLUKUGZD 86 15
BUDFYFKE 10 63
VEEAAVIB 9 85
ZPMLCTRF 79 48
JIDNNQRG 72 19
RUSPAKHU 44 15
VSABTXZG 34 91
TCQWFWOF 59 24
XBXNHNNK 11 52
JIHHDAMK 41 61
DARKZRGN 2 73
YJAZAESH 6 46
BNMFSSNQ 48 92
YPUZUXWT 32 51
CKXYYQXG 42 25
NQOEZJCH 82 43
NVHMEIRV 75 87
PWAQEJWY 23 58
KTELJPFP 32 87
ITJBZPHH 9 43
JYXFIYLB 92 31
IMOESHNF 13 96
XGUEACBA 43 90
SZIIWWOJ 32 90
27
Sawyer 20 69
ZXZNDBXO 53 28
ESMYSAYA 7 84
BDMRNANY 90 36
ILRHANGJ 17 26
CGFYNEIO 52 80
ERNHCTNO 82 30
HWTYJTHQ 60 52
XAHPJSRA 70 70
VTDSNQSA 72 9
HRBARVAN 39 31
PJSZFYOQ 70 29
DTYRQBJX 28 53
QFGFIMMB 19 90
ELPFZPSF 78 67
KQARSTLO 93 22
CWMKYVNZ 36 53
IJUHEVYB 99 18
TEZJRMYH 70 18
DFCYFSLW 24 60
XQOUEDMV 90 60
EQZMBVXB 83 19
RTJFJYDN 23 54
WEAGODDR 17 6
HAIXMYAA 0 82
YKTVHPSV 26 30
BPRUYFPR 57 41
